{% extends 'template/layout.twig' %}
{% block title %}Crypto{% endblock %}
{% block style %}
    {% if mobile == true %}
        <link rel="stylesheet" type="text/css" href="css/mobile/home.css">
    {% else %}
        <link rel="stylesheet" type="text/css" href="css/home.css">
    {% endif %}
{% endblock %}
{% block body %}
    <div class="container_main_vertical">
        <table>
            <thead>
                <tr>
                    <th id="link_connect">Connexion</th>
                    <th id="link_register">Inscription</th>
                </tr>
            </thead>
            <tbody id="container_connect">
                <form method="post">
                    <tr>
                        <th colspan="2">Identifiant</th>
                    </tr>
                    <tr>
                        <td colspan="2"><input type="text" name="user" required></td>
                    </tr>
                    <tr>
                        <th colspan="2">Mot de passe</th>
                    </tr>
                    <tr>
                        <td colspan="2"><input type="password" name="password" required></td>
                    </tr>
                    <tr>
                        <td colspan="2"><button type="submit" name="connect">Envoyer</button></td>
                    </tr>
                </form>
            </tbody>
            <tbody id="container_register">
                <form method="post">
                    <tr>
                        <th colspan="2">Identifiant</th>
                    </tr>
                    <tr>
                        <td colspan="2"><input type="text" name="user" required></td>
                    </tr>
                    <tr>
                        <th colspan="2">Email</th>
                    </tr>
                    <tr>
                        <td colspan="2"><input type="email" name="email" required></td>
                    </tr>
                    <tr>
                        <th colspan="2">Mot de passe</th>
                    </tr>
                    <tr>
                        <td colspan="2"><input type="password" name="password" required></td>
                    </tr>
                    <tr>
                        <th colspan="2">Confirmer mot de passe</th>
                    </tr>
                    <tr>
                        <td colspan="2"><input type="password" name="cpassword" required></td>
                    </tr>
                    <tr>
                        <td colspan="2"><button type="submit" name="register">Envoyer</button></td>
                    </tr>
                </form>
            </tbody>
        </table>
    </div>
    <script src="js/HomeAuth.js"></script>
{% endblock %}